Bug 194532 - Unordered list of errata advisories
Summary: Unordered list of errata advisories
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike McCune
QA Contact: Red Hat Satellite QA List
URL: https://rlx-2-18.rhndev.redhat.com/ne...
Whiteboard:
Keywords:
Depends On:
Blocks: 165365
TreeView+ depends on / blocked
 
Reported: 2006-06-08 19:14 UTC by Ken Ganong
Modified: 2011-01-05 22:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-05 22:51:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ken Ganong 2006-06-08 19:14:32 UTC
The list of errata advisories shown on this page is unordered.  I have 500
things in this list and it would be very difficult to find any specific one.

https://rlx-2-18.rhndev.redhat.com/network/software/channels/manage/errata/clone.pxt?upper=20&lower=1&cid=105

To get to this page:
1. Login to a satellite with a Red Hat channel.
2. Go to Channels -> Manage Software Channels -> Clone Channel
3. Choose to select Errata and click Create Channel.
4. See the list of Errata Advisories.

Testing:
Verify that this list is in some discernable order.

Comment 1 Ken Ganong 2006-12-15 20:49:11 UTC
Reassigning a bunch of my bugs to mmccune so they aren't forgotten.

Comment 2 Clifford Perry 2011-01-05 22:51:13 UTC
The RHN Satellite 4.x and RHN Proxy 4.x products have reached their end of
life. Please see:

Satellite 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0001.html

RHN Proxy 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0002.html

This bugzilla was reported for an unspecified version of the product, but was created prior to the release of 5.x - as such we assume this bug was reported for the 4.x version of the product - which is no longer supported. 

https://access.redhat.com/support/policy/updates/satellite/
RHN Satellite and Proxy Server 5
General availability: 	June 26, 2007

We are closing this bugzilla out. If you feel this bug report should be
reviewed again since it is valid for a currently supported product version,
then please feel free to re-open this bug report. 

Regards,
Clifford


Note You need to log in before you can comment on or make changes to this bug.